/** page_editor_view_new/website_data/145944/941624/43557144/52/34676478/123114e641d34f34840df28c2736a6f2/page_editor.css **/
#iwnt{position:relative;}#ik43{position:relative;}#i70o{position:relative;padding:10px;}#in9q{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#irqh{margin:10px 0 10px 0;}#iht3{width:100%;height:100%;overflow:hidden;max-height:100%;}#i02sa{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iu64q{margin:10px 0 10px 0;}#i5woi{width:100%;height:100%;overflow:hidden;max-height:100%;}#i571x{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i4d5j{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#in9q{flex:1 1 100%;max-width:100%;height:auto;}#i4d5j{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#in9q{flex:1 1 100%;max-width:100%;height:auto;}#i4d5j{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iwnt {
              padding-top:30px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iwnt {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iwnt {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */